<%= form_with model: category do |form| %>
  <div>
    <%= form.label :description %><br>
    <%= form.text_field :description %>
    <% category.errors.full_messages_for(:description).each do |message| %>
      <div><%= message %></div>
    <% end %>
  </div>

  <div>
    <%= form.label :status %><br>
    <%= form.text_field :status %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>